from KYBT.API import marketValueAPI 
import logging
logger = logging.getLogger(__name__)
logger.setLevel(logging.CRITICAL)


myAPI = marketValueAPI.API()
stockList = myAPI.getHS300Name()
for stock in stockList:
    logger.critical(stock)

    myAPI.getMarketValueOneStock('2015-05-05','2016-05-05',stock)
    
 


